webpack - webpack-dev-server 4.2.1 devDependencies status

Serves a webpack app. Updates the browser on changes.

  • 46 Dependencies total
  • 42 Up to date
  • 0 Pinned, out of date
  • 4 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/cli^7.14.57.15.77.15.7
@babel/core^7.14.67.15.57.15.5
@babel/eslint-parser^7.14.77.15.77.15.7
@babel/plugin-transform-object-assign^7.14.57.14.57.14.5
@babel/plugin-transform-runtime^7.14.57.15.07.15.0
@babel/preset-env^7.14.57.15.67.15.6
@babel/runtime^7.14.57.15.47.15.4
@commitlint/cli^13.1.013.1.013.1.0
@commitlint/config-conventional^13.1.013.1.013.1.0
acorn^8.2.48.5.08.5.0
babel-jest^27.0.227.2.127.2.1
babel-loader^8.2.28.2.28.2.2
body-parser^1.19.01.19.01.19.0
core-js^3.12.13.18.03.18.0
css-loader
^5.2.46.3.06.3.0
eslint^7.29.07.32.08.0.0-beta.2
eslint-config-prettier^8.3.08.3.08.3.0
eslint-config-webpack^1.2.51.2.51.2.5
eslint-plugin-import^2.23.22.24.22.24.2
execa^5.1.15.1.15.1.1
file-loader^6.2.06.2.06.2.0
html-webpack-plugin
^4.5.25.3.25.3.2
http-proxy^1.18.11.18.11.18.1
husky^7.0.07.0.27.0.2
jest^27.0.427.2.127.2.1
klona^2.0.42.0.42.0.4
less^4.1.14.1.14.1.1
less-loader
^7.3.010.0.110.0.1
lint-staged^11.0.011.1.211.1.2
marked^3.0.03.0.43.0.4
memfs^3.2.23.3.03.3.0
npm-run-all^4.1.54.1.54.1.5
prettier^2.3.12.4.12.4.1
puppeteer^10.0.010.4.010.4.0
require-from-string^2.0.22.0.22.0.2
rimraf^3.0.23.0.23.0.2
sockjs-client^1.5.11.5.21.5.2
standard-version^9.3.09.3.19.3.1
style-loader
^2.0.03.3.03.3.0
supertest^6.1.36.1.66.1.6
tcp-port-used^1.0.21.0.21.0.2
typescript^4.2.44.4.34.5.0-dev.20210923
url-loader^4.1.14.1.14.1.1
webpack^5.50.05.53.05.53.0
webpack-cli^4.7.24.8.04.8.0
webpack-merge^5.8.05.8.05.8.0
  • 46 Dependencies total
  • 42 Up to date
  • 0 Pinned, out of date
  • 4 Out of date